const _Blogs = [

   { "post1" : {"id": 1,"name":"اهید برکت","commentCount" : 52 ,"date" : "27 خردارد 1390 ", "image" : require("../../public/assets/images/chapter-1-3.jpg") , "title" : "رزومه یک برنامه نویس و طراح وب ببرجسته کند. یک برنامه نویس هارت" , 
    "Discription" : "امهسیبختیبنسایایخاسیخابسخیمامیسندرمنیامنیامنومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و ادر تمام زمیمه برنامه نویسهارت‌های برنو",
    },


    "post2" : {"id": 2, "name":"mlkmklkl", "commentCount" : 52,"image" : require("../../public/assets/images/chapter-1-3.jpg") , "title" : "رزومه یک برنامه نویس ر ایجاد، مدیریت و اصلاح ت کافی را دارا باشد. در رزومه ب‌های برنامه نویسی وب و مهارت",
    "Discription" : "امهسیبختیبنسایایخاسیخابسخیمامیسندرمنیامنیامنومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و ادر تمام زمیمه برنامه نویسهارت‌های برنو",
    },
    "post3":{"id": 3, "name":"mlkmklkl","commentCount" : 52 ,"image" : require("../../public/assets/images/lrg-clients.png") , "title" : "رزومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و ادر تمام زمیمه برنامه نویسهارت‌های برنامه نویسی وب و مهارت",
    "Discription" : "امهسیبختیبنسایایخاسیخابسخیمامیسندرمنیامنیامنومه یک برنامه نویس و طراح وب باید توانایی متقاضی در ایجاد، مدیریت و ادر تمام زمیمه برنامه نویسهارت‌های برنو",
    },"styleNumber" : 1 }
    

  ]


  export default {
    getBlogs(cb) {
      setTimeout(() => cb(_Blogs) , 100)
    }
  }
